###############################################################################
# Copyright (c) 2000-2025 Ericsson Telecom AB
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#   Balasko, Jeno
#
###############################################################################
#oi1_before1.cfg
[DEFINE]
MACRO1=1

[ORDERED_INCLUDE]
#[INCLUDE]
"oi2.cfg"
[MODULE_PARAMETERS]
tsp_c=$MACRO1
tsp_c1=$MACRO1
